{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IMPACT: GREGTECH EDITION" ,
  "version": "1.0.1.6-1.7.10",
  "author": "4gname",
  "files": [
    {
      "projectID": 510851,
      "fileID": 3412527,
      "required": true
    }
  ],
  "overrides": "overrides"
}